
h2, .h2 {
	text-transform: uppercase;
	color: #1b1b1b;
}

.banner {
	min-height: 340px;
	background: url('../images/bnr_home.jpg') center -10px;
	background-size: auto 113%;
}

.banner .section {
	position: relative;
}

.banner__text {
	right: 0;
	left: 0;
	top: 40px;
}

@media screen and (min-width: 600px) {
	.banner {
		min-height: 585px;
	}
	.banner__text {
		right: 0;
		left: 0;
		top: 200px;
	}
}

@media screen and (min-width: 1520px) {
	.banner {
		background-size: cover;
	}
}

.no-svg .banner__text img {
	display: none;
}


.no-svg .banner__text {
	right: 0;
	height: 170px;
	background: url('../images/bnr-text-home.png') no-repeat 0 0;
}

.home-info-box-row {
	margin-top: -135px;
	position: relative;
}

@media screen and (min-width: 500px) and (max-width: 979px) {
	.home-info-box-row .content-highlight {
		float: left;
		margin-left: 4.347826086957%;
		width: 47.826086956522%; 
	}
	.home-info-box-row .content-highlight:nth-child(2n+1) {
		margin-left: 0;
	}
}


@media screen and (min-width: 980px) {
	.home-info-box-row .content-highlight {
		float: left;
		margin-left: 2.325581395349%;
		width: 23.255813953488%; 
	}
	.home-info-box-row .content-highlight:nth-child(4n+1) {
		margin-left: 0;
	}
	.home-info-box-row .content-highlight:nth-child(4) {
		margin-left: 0;
		float: right;
	}
}

.home-info-box-row .content-highlight {
	position: relative;
	padding-bottom: 30px
}



.home-info-box-row .box__btn {
	position: absolute;
	bottom: 0;
	left: 0;
	right:0;
}

/* welcome box */

.welcome {
	position: relative;
}

.welcome-img-wrap {
	overflow: hidden;
	min-height: 300px;
	background: url('../images/img_welcome_sm.jpg') no-repeat center center;
	background-size: cover;
}

@media screen and (min-width: 600px) {
	.welcome-img-wrap {
		min-height: auto;
		position: absolute;
		width: 33.223140495868%;  
		top: 0;
		left: 0;
		bottom: 0;
	}
	.welcome-text-wrap {
		width: 66.446280991736%;
		float: right;
	}
}

@media screen and (min-width: 800px) {
	.welcome-img-wrap {
		width: 47.826086956522%; 
	}
	.welcome-text-wrap {
		width: 47.826086956522%; 
		padding-left: 0;
	}
}

@media screen and (min-width: 980px) {
	.welcome {
		width: 74.418604651163%; 
		float: left;
	}
	.facebook-feed {
		float: right;
		width: 23.255813953488%;
		margin-bottom: 60px;
	}
	.welcome-img-wrap {
		max-height: auto;
		position: absolute;
		width: 31.25%;    
		top: 0;
		left: 0;
		bottom: 0;
	}
	.welcome-text-wrap {
		width: 65.625%; 
		float: right;
		padding-left: 30px;
	}
}

.section-heading {
	margin-top: 70px;
	margin-bottom: 30px;
	font-size: 38px;
	font-size: 3.8rem;
	line-height: 1.2;
	text-align: center;
	padding-bottom: 20px;
	border-bottom: 2px solid #dedede;
}

.section-intro {
	max-width: 630px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}


.cal-list {
	list-style: none;
	padding: 0;
	margin: 0;
}


@media screen and (min-width: 420px) and (max-width: 600px) {

	.cal-list__item {
		width: 47.222222222222%;
		float: left;		
		margin-left: 5.555555555556%;
	}

	.cal-list__item:nth-child(2n+1) {
		margin-left: 0;
	}
}

@media screen and (min-width: 600px) and (max-width: 1089px) {
	
	.cal-list__item {
		width: 31.782945736434%;
		float: left;		
		margin-left: 2.325581395349%;
	}

	.cal-list__item:nth-child(3n+1) {
		margin-left: 0;
	}
}

@media screen and (min-width: 1090px) {
	
	.cal-list__item {
		width: 14.728682170543%;
		float: left;		
		margin-left: 2.325581395349%;
	}

	.cal-list__item:nth-child(6n+1) {
		margin-left: 0;
	}
}

.cal-list__link {
	display: block;
	color: inherit;
	text-decoration: none;
	background: #fff;
	padding: 55px 10px 12px;
	text-align: center;
	position: relative;
	font-family:'Proxima Nova W01', Helvetica, sans-serif;
	border: 1px solid #ececec;
	margin-right: -1px;
	margin-left: -1px;
	margin-bottom: 20px;
	font-size: 18px;
	font-size: 1.8rem;
}

a.cal-list__link:hover {
	color: inherit;
	-webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,.4);
	box-shadow: 0 0 8px 0 rgba(0,0,0,.4);
	border: 1px solid #bababa;
}

.cal-list__month {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: #fb0000;
	color: #fff;
	text-transform: uppercase;
	font-size: 28px;
	font-size: 2.8rem;
	text-align: center;
	padding: 12px 10px 10px;
}

.cal-list__day {
	display: block;
	font-size: 54px;
	font-size: 5.4rem;
	line-height: 1;
}


 /* mosaic */

.mosaic {
	list-style: none;
	margin: 0 0 20px;
	padding: 0
}

.mosaic__item {
	width: 50%;
	float: left;
}

@media screen and (min-width: 555px) {  /* 4 per row */
	.mosaic__item {
		width: 25%;
	}
}

@media screen and (min-width: 925px) {	 /* 8 per row */
	.mosaic__item {
		width: 12.5%;
	}
}

.mosaic__item a {
	display: block;
	background: #1b1b1b;
}

.mosaic__item:hover img {
	opacity: .8;
}

